# OAuth2Info

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**GrantTypes** | [**[]GrantType**](GrantType.md) | List of supported OAuth 2.0 grant types. | [default to null]
**TokenEndpoint** | **string** | The token endpoint | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


